#include "DxLib.h"
#include "Keyboard.h"
#include "Player.h"
#include "BattleMgr.h"

// 動きを計算する
void Player_Update( Player_t *Player ){
    if( Keyboard_Get( KEY_INPUT_RETURN ) == 1 ){//エンターが押されていたら
		BattleMgr_AttackToEnemy();	//敵にアタックを仕掛ける
    }
}

// 描画する
void Player_Draw( const Player_t* Player ){
}
